@charset "UTF-8";

/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */

#upper, #wrapper {
	width: 982px;
	margin: 0 auto;
	position: relative;
}
#upper {
	height: 140px;
	z-index: 102;
}
#lower {
	border-top: 10px solid #ff9200;
	background: url(../images/lower_bg.png) repeat-x 0 -154px;
	z-index: 99;
}
#wrapper {
	background: url(../images/wrapper_bg.png) repeat-y 768px top;
	margin: 0 auto;
	text-align: left;
	position: relative;
	z-index: 99;
}
#top, #global {
	width: 705px;
	float: right;
}
#top {
	color:#a8a9ad;
	border: 1px solid #a8a9ad;
	margin-left:10px;
	height:50px;
	padding: 10px 10px 0 10px;
}
#global {
	background: #55C0D9 url(../images/global_bg_l.png) no-repeat left bottom;
	overflow: auto;
	width: 728px;
}
	#global .inner {
		background: url(../images/global_bg_r.png) no-repeat right bottom;
		padding: 2px 10px;
		overflow: auto;
	}
		#global div div {
			background: none;
		}
	#global ul.menu {
		list-style: none;
		float: left;
		margin: 2px 0;
	}
		#global ul li {
			background: none;
			display: inline;
			padding: 0 10px;
			border-right: 1px solid #fff;
		}
	#global a {
		color: #fff;
		text-decoration: none;
		cursor: pointer;
	}
		#global a:hover {
			text-decoration: underline;
		}
	#global .button, #global .btn {
		border: none;
		padding: 0;
		background: none;
	}
	.btn:after {
		content: "\25b8";
		font-size: 1.7em;
		position: relative;
		left: .1em;
		top: .05em;
	}
	ul#styleswitch {
		list-style: none;
		float: left;
		font-size: 11px;
		margin: 2px 0 2px 10px;
	}
		#global ul#styleswitch li {
			border: none;
			padding: 0;
			margin: 0 2px 0;
			display: inline-block;
		}
		ul#styleswitch a {
			font-weight: bold;
		}
			ul#styleswitch a#size_md {
				font-size: 12px;
			}
			ul#styleswitch a#size_lg {
				font-size: 14px;
			}
			ul#styleswitch a.active, ul#styleswitch a.active:hover {
				color: #9BD7E2;
				cursor: default;
				text-decoration: none;
			}	
#logoDiv {
	float:left;
	width: 220px;
	overflow: hidden;
}
#nav {
	margin:0 10px 0 0;
	position: absolute;
	height: 60px;
	z-index: 100;
	width: 100%;
	bottom: 0;
	right: 0;
}

#mainmenu {
	list-style: none;
	position: absolute;
	bottom: 0;
	padding: 0px;
	right: 0;
	z-index: 102;
}
#mainmenu > li a {
	text-indent: -999em;
	overflow:hidden;
}
#mainmenu li li a {
	text-indent: 0;
}
#mainmenu a {
	overflow: hidden;
	padding: 0px;
}

#highlight {
	height: 225px;
	overflow: hidden;
	margin: 0 0 20px;
}
	#highlight h3, #alert h3, #right h3, .moduletable_blue h3 {
		color: #fff;
		font: bold 18px/20px "Arial Narrow",Arial,Helvetica,sans-serif;
		text-transform: uppercase;
		font-weight: bold;
		padding: 0 0 5px 14px;
		margin: 0;
		background: url(../images/arrow_orange.png) no-repeat left 3px;
	}
	#highlight h3 {
		padding-bottom: 1px;
	}
	#alert h3, #right h3 {
		padding-left: 0;
		background: none;
	}
	#highlight a {
		text-decoration: none;
		color: #fff;
	}
	#highlight a:hover {
		text-decoration: underline;
	}
#header {
	border-bottom: 10px solid #52B0D4;
	background: #51B0D4;
}
	#header #slide-outer {
		width: 100%;
		height: 225px;
		position: relative;
		overflow: hidden;
	}
	#header .slide {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.slidetext {
		position: absolute;
		top: 0;
		left: 340px;
		width: 428px;
		height: 100%;
	}
	.slidetext h3 {
		color:#fff;font: bold 20px/20px "Arial Narrow", Arial, Helvetica, sans-serif;margin:0;padding:0;
		position: absolute;
		width: 194px;
		left: 0;
		padding: 10px;
		min-height: 55px;
	}
		.slide.active .slidetext h3 {
			background: #FF9200;
		}
		.slide.active .slidetext h3 a, .slidetext h3 a:hover {
			color: #FFF;
		}
		.slidetext h3 a {color:#CBE7F2;margin:0;padding:0; position: relative; z-index: 5000;}
	.slidetext p, .slide img { display: none; }
	.slide.active .slidetext p {
		position: absolute;
		background: #FF9200;
		width: 194px;
		height: 92%;
		top: 0;
		right: 0;
		font-size: 14px;line-height: 24px;color:#fff;margin-bottom: 10px;
		padding:10px;
		display: block;
		z-index: 100;
	}
	.slide.active img {
		display: block; 
	}
	.slidetext a.readon {
		background-color: #FFB554; background-position: 3px center; padding: 0 10px 0 18px;
		display: inline-block;
	}
		.slidetext a.readon:hover {background-color: #fff;}
		
#alert, .moduletable_blue {
	background: #8ecce3 url(../images/blue_fade.png) repeat-x top left;
	margin-bottom: 20px;
	padding: 10px 0;
}
#leftcolumn, #right, #middle {
	width:214px;
	float:left;
	overflow: hidden;
}
	#right {
		float: right;
	}
	#right .moduletable, #middle .moduletable {
		margin: 20px 15px 0;
		clear: both;
	}
	#right .divider {
		display: none; 
	}
	#right a, #middle a {
		color: #333;
		text-decoration: none;
	}
		#right a:hover, #middle a:hover {
			text-decoration: underline;
			color: #FF9200;
		}
	#right a, #right .menu li.current li a {
		color: #FFCF7F;
	}
		#right a:hover, #right .menu li.current li a:hover {
			color: #fff;
		}
	#middle h3 {
		font: normal 18px/20px Arial,Helvetica,sans-serif;
	}
	#right h2 {
		color: #FFCF7F;
		font: normal 30px/32px "Arial Narrow",Arial,Helvetica,sans-serif;
	}
	#right .tweet {
		width: auto;
	}
	#right .jTweetInfo {
		margin: 0;
		padding: 0;
	}
	#right li {
		background-image: url(../images/arrow_white_on_orange.png);
	}
		#right .menu li.current a {
			display: block;
			margin: -4px -15px 1px -25px;
			padding: 4px 15px 4px 25px;
			background: #fff url(../images/arrow_orange_on_white.png) no-repeat 15px 6px;
			color: #FF9200;
		}
			#right .menu li.current li a {
				background: none;
				margin: 0;
				padding: 0;
			}
			#right .menu li li.current a {
				margin-left: -35px;
				padding-left: 35px;
				background-position: 25px 6px;
			}
				#right .menu li li li.current a {
					margin-left: -50px;
					padding-left: 50px;
					background-position: 35px 6px;
				}
#rightcolumn {
	float:left;
	margin:0;
	width: 768px;
	color:#333;
	z-index: 99;
}
#content {
	width: 554px;
	background: #fff;
	margin-top: 10px;
	float: left;
}
#component {
	min-height: 455px;
	padding: 20px;
}
#content.home {
	background: #fff url(../images/content_home_bg.png) repeat-y 340px 0;
	margin: 0;
}
	#content.home #component {
		width: 300px;
		float: left;
	}

#footer {
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
	font-size:11px;
	background-color: #f3f3f3;
	border:1px solid #d4d4d4;
	border-top:3px solid #d4d4d4;
}
#footer, #footer a, #footer h3 {color:#aaa;}
#footer a:hover, a:active {color:#000;text-decoration:none }
#footer .inner {
	width: 982px;
	margin: 0 auto;
}
#footer .moduletable, #footerleft, #footerright, #footer .moduletable_2col {
	float: left;
	width: 150px;
	padding: 10px 15px;
	text-align: left;
}
#footerleft, #footerright {
	width: 184px;
}
#footerright {
	float: right;
}
#footer .moduletable_2col {
	width: 330px;
}
#breadcrumb {
	padding: 10px 15px;
	background: #FFEFBF;
}
	#breadcrumb ul li { display: inline; background:none; padding: 0; margin: 0; }

.accessible {
	display: none;
}
